-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: openjdk-24
Binary: openjdk-24-jdk-headless, openjdk-24-jre-headless, openjdk-24-jdk, openjdk-24-jre, openjdk-24-demo, openjdk-24-source, openjdk-24-doc, openjdk-24-dbg, openjdk-24-testsupport, openjdk-24-jre-zero
Architecture: alpha amd64 arc armel armhf arm64 hppa i386 ia64 loong64 mips mipsel mips64 mips64el powerpc ppc64 ppc64el m68k riscv64 sh4 sparc sparc64 s390x x32 all
Version: 24~29ea-1
Maintainer: OpenJDK Team <openjdk-24@packages.debian.org>
Uploaders: Matthias Klose <doko@ubuntu.com>
Homepage: https://openjdk.java.net/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/openjdk-team/openjdk/tree/openjdk-24
Vcs-Git: https://salsa.debian.org/openjdk-team/openjdk.git -b openjdk-24
Testsuite: autopkgtest
Testsuite-Triggers: bash, build-essential, dbus-x11, jtreg7, libatk-wrapper-java, libatk-wrapper-java-jni, libtestng7-java, lsb-release, xauth, xfwm4, xvfb
Build-Depends: debhelper (>= 11), m4, lsb-release, zip, unzip, sharutils, gawk, cpio, procps, wdiff, pkgconf, fastjar (>= 2:0.96-0ubuntu2), time, strip-nondeterminism, debugedit (>= 4.16), jtreg7 (>= 7.4+1~) <!nocheck>, libtestng7-java <!nocheck>, xvfb <!nocheck>, xauth <!nocheck>, xfonts-base <!nocheck>, libgl1-mesa-dri [!x32] <!nocheck>, xfwm4 <!nocheck>, x11-xkb-utils <!nocheck>, dbus-x11 <!nocheck>, libasmtools-java <!nocheck>, autoconf, automake, ant, ant-optional, g++-14 <!cross>, openjdk-23-jdk-headless:native | openjdk-24-jdk-headless:native, libxtst-dev, libxi-dev, libxt-dev, libxaw7-dev, libxrender-dev, libcups2-dev, libasound2-dev, liblcms2-dev, libxinerama-dev, libkrb5-dev, xsltproc, libpcsclite-dev, libxrandr-dev, libelf-dev, libfontconfig-dev, libfreetype-dev, libharfbuzz-dev, libffi-dev, libffi-dev:native, zlib1g-dev:native, zlib1g-dev, libattr1-dev, libpng-dev, libjpeg-dev, libgif-dev, systemtap-sdt-dev [!powerpc !ppc64 !ppc64el !sh4 !s390x], libnss3-dev (>= 2:3.17.1), openjdk-24-jdk-headless <cross>
Build-Depends-Indep: graphviz, pandoc
Package-List:
 openjdk-24-dbg deb debug optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-24-demo deb java optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-24-doc deb doc optional arch=all
 openjdk-24-jdk deb java optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-24-jdk-headless deb java optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-24-jre deb java optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-24-jre-headless deb java optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-24-jre-zero deb java optional arch=amd64,arm64,ppc64,ppc64el,riscv64,s390x
 openjdk-24-source deb java optional arch=all
 openjdk-24-testsupport deb java optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
Checksums-Sha1:
 f232dd6908a864f8c741aabb11e942ea0028fed1 616784 openjdk-24_24~29ea.orig-googletest.tar.xz
 a6b37f3fde4079ef3591471cb94f1211abced96f 75231020 openjdk-24_24~29ea.orig.tar.xz
 e78634abdaf6d0e543e5b968d9f239a405e22bb0 204628 openjdk-24_24~29ea-1.debian.tar.xz
Checksums-Sha256:
 65165bc0ee3e518916f7374f71c4bce6071090f5c5bcd665fa5aea23cd73131d 616784 openjdk-24_24~29ea.orig-googletest.tar.xz
 e04c4aa54cb969653d4d3539f34950f2570620a3ca5c7c9d021a58579650370c 75231020 openjdk-24_24~29ea.orig.tar.xz
 8307afdcf9d81eee764f3a761ab9e7255bd2aef4d1f5c979ddb8aabf29c896ac 204628 openjdk-24_24~29ea-1.debian.tar.xz
Files:
 b685050366e61b66f7693c8a883c182b 616784 openjdk-24_24~29ea.orig-googletest.tar.xz
 b13a1120efbe6f03664d65ab1237c67f 75231020 openjdk-24_24~29ea.orig.tar.xz
 e14a01d6d3fbec2c0c3590abc0f11bef 204628 openjdk-24_24~29ea-1.debian.tar.xz
-----BEGIN PGP SIGNATURE-----

iQJEBAEBCgAuFiEE1WVxuIqLuvFAv2PWvX6qYHePpvUFAmdlLh4QHGRva29AdWJ1
bnR1LmNvbQAKCRC9fqpgd4+m9UEGEADT2p5fhPj+aJ3dsqocOoyW/74rXxF2V7JD
LCkW611ZCTVMKAorlUq/DLVmiBBoTMIgioWcSZO+5JOt95HrAaEA6HZHVau3YRD0
It/QMfSZL/ItpMohdjMoOShAJx9wWnvJRQypLJ0XtIKlpIkRYLhYPyNc8R+jyeJz
JTbIc9mTk61c9w/d1yuG0GmUgs1WJrSZG0BkkqFwxd8KZHJDqA9m89BwAH29mkr3
dbhUukqaDOLIR2/CpzQNv1Man5iHv/7mP72Dggc2zxO66WQHlERyJ1hWL8mtCRFP
Zo9ukCdBgBdGxPez9Tw/21gQhx6cJbnsIEVKqROWHLszdb53K9iabad33ioynAh2
TQuX8fuGHThaEvjV94XaEx7dBeuYR/vZR816Zmpq7KYZbCKuQfWEmto3cENmmLaV
cyiFW/XYKmtg0Adtxd+gcrLF8SUHi7WjZJeXOkRdlZuO+ImIce2ril3MbynQCFWi
Y4HpYpp86A5frZ6QOMPHIi/f3Z58p7kDI9ljEmh0ZoG4JbPUYgVDsJihCTSdE+jb
9KK9MGNjzdYydKhARJgIGZ1beaJfrEqKuS73/IGWo8+1fxgzL9LW4E0Bp7lZL/dk
YeX5A4JhYLjDwEe84Tw1Ph9ZHQsCZuxbEGiW0MmN+iXkb/QuD+oub5nDnFsTWfYX
Y18t/O7yHA==
=EMtp
-----END PGP SIGNATURE-----
